<div class="footer-wrap"><p>Copyright © 2024 | All Rights Reserved | Eat More Resturant   | Powered By Seopro Developer</p></div>

<style>
    .table tbody tr td{
        border: none;
    }
    .sidebar .sidebar-menu > ul > li > a{
        
    }
    .footer-wrap{
        text-align: center;
        padding: 10px;
        background: #000000;
    }
    .footer-wrap p{
        color: #fff;
    }

	#betable_filter{
		margin-bottom: 20px;
	}
	</style>

	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/select2.min.js"></script>

	<script src="assets/js/chart.js"></script>
	<script src="assets/plugins/apexchart/apexcharts.min.js"></script>
	<script src="assets/plugins/apexchart/chart-data.js"></script>
	<script src="assets/plugins/owlcarousel/owl.carousel.min.js"></script>
	
	<!--<script data-cfasync="false" src="../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>-->
							
	<script src="assets/js/jquery-3.6.0.min.js"></script>

	<script src="assets/js/feather.min.js" defer></script>

	<script src="assets/js/jquery.slimscroll.min.js" defer></script>

	<script src="assets/js/jquery.dataTables.min.js"></script>
	<script src="assets/js/buttons.dataTables.js"></script>
	<script src="assets/js/dataTables.bootstrap4.min.js"></script>

	<script src="assets/js/bootstrap.bundle.min.js" defer></script>

	<script src="assets/js/moment.min.js" defer></script>
	<script src="assets/js/bootstrap-datetimepicker.min.js" defer></script>
	<script src="assets/js/pdfmake.min.js"></script>
	<script src="assets/plugins/select2/js/select2.min.js" defer></script>
	<script src="assets/js/vfs_fonts.js" defer></script>

	<!--<script src="assets/plugins/sweetalert/sweetalert2.all.min.js" defer></script>
	<script src="assets/plugins/sweetalert/sweetalerts.min.js" defer></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js" defer></script> -->
	<script src="assets/js/dataTables.buttons.min.js"></script>
	<script src="assets/js/jszip.min.js" defer></script>
	<script src="assets/js/buttons.html5.min.js" defer></script>
	<script src="assets/js/script.js"></script>
	
	<!--<link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>-->
	<script>
	$('.select2').select2();
	</script>
	<script>
		

		$(document).ready( function() {
			$('#betable').DataTable({
				
				"deferRender": true,
				

        dom: 'Bfrtip', 
        buttons: [
            'copy', 
            'csv',  
            {
                extend: 'excelHtml5', 
                customize: function(xlsx) {
                    var sheet = xlsx.xl.worksheets['sheet1.xml']; 
                    $('row c[r^="C"]', sheet).attr('s', '2'); 
                }
            },
            'pdf',  
            'print' 
        ]
    });
	} );
	</script>
	
	<style>
	#betable_filter{
		margin-bottom: 20px;
	}
	</style>
	
    <script>
    function deleteSelectedRows() {
        var checkboxes = document.querySelectorAll('.delete-checkbox:checked');

        var selectedIds = [];

        checkboxes.forEach(function(checkbox) {
            selectedIds.push(checkbox.value);
        });

        $.ajax({
            url: 'deleteproduct.php',
            type: 'POST',
            data: {
                selectedIds: selectedIds
            },
            success: function(response) {
                console.log('Rows deleted successfully');
                toastr.success('Rows deleted successfully');
                location.reload();
            },
            error: function(xhr, status, error) {
                console.error('Error deleting rows: ', error);
                toastr.error('Error deleting rows: ' + error);

            }

        });

    }
    </script>

<script>
	$(document).ready(function(){
		$('#selectall').click(function() {
			var id = $(this).attr('id');

			if($(this).is(':checked')){
				var check = 1;
				$('input[type="checkbox"]').prop('checked', true);
			}else{
				var check = 0;
				$('input[type="checkbox"]').prop('checked', false);
			}


			/*$.ajax({
					type: "POST",
					data: {check:check,id:id},
					url: "checkbox_select.php",
					success: function(data){
							
					}
				});*/

				

		});

	});
</script>